  .bd_l0  {border-left: 1px solid #000000;}
  .bd_t0  {border-top: 1px solid #000000;}
  .bd_r0  {border-right: 1px solid #000000;}
  .bd_b0  {border-bottom: 1px solid #000000;}
  .bgc0   {background : #000000;}
  
  .bd_l1  {border-left: 1px solid #33CC00;}
  .bd_t1  {border-top: 1px solid #33CC00;}
  .bd_r1  {border-right: 1px solid #33CC00;}
  .bd_b1  {border-bottom: 1px solid #33CC00;}
  .bgc1   {background : #33CC00;}
  
  .bd_l2  {border-left: 1px solid #000099;}
  .bd_t2  {border-top: 1px solid #000099;}
  .bd_r2  {border-right: 1px solid #000099;}
  .bd_b2  {border-bottom: 1px solid #000099;}
  .bgc2   {background : #000099;}
  
  .bd_l3  {border-left: 1px solid #CC0066;}
  .bd_t3  {border-top: 1px solid #CC0066;}
  .bd_r3  {border-right: 1px solid #CC0066;}
  .bd_b3  {border-bottom: 1px solid #CC0066;}
  .bgc3   {background : #CC0066;}
  
  .bd_l4  {border-left: 1px solid #FF0000;}
  .bd_t4  {border-top: 1px solid #FF0000;}
  .bd_r4  {border-right: 1px solid #FF0000;}
  .bd_b4  {border-bottom: 1px solid #FF0000;}
  .bgc4   {background : #FF0000;}
  
  .bd_l5  {border-left: 1px solid #0000FF;}
  .bd_t5  {border-top: 1px solid #0000FF;}
  .bd_r5  {border-right: 1px solid #0000FF;}
  .bd_b5  {border-bottom: 1px solid #0000FF;}
  .bgc5   {background : #0000FF;}
  
  .bd_l6  {border-left: 1px solid #6699FF;}
  .bd_t6  {border-top: 1px solid #6699FF;}
  .bd_r6  {border-right: 1px solid #6699FF;}
  .bd_b6  {border-bottom: 1px solid #6699FF;}
  .bgc6   {background : #6699FF;}
  
  .bd_l7  {border-left: 1px solid #FF9900;}
  .bd_t7  {border-top: 1px solid #FF9900;}
  .bd_r7  {border-right: 1px solid #FF9900;}
  .bd_b7  {border-bottom: 1px solid #FF9900;}
  .bgc7   {background : #FF9900;}
  
  .bd_l8  {border-left: 1px solid #C0C0C0;}
  .bd_t8  {border-top: 1px solid #C0C0C0;}
  .bd_r8  {border-right: 1px solid #C0C0C0;}
  .bd_b8  {border-bottom: 1px solid #C0C0C0;}
  .bgc8   {background : #C0C0C0;}

  .bd_l9  {border-left: 1px solid #FF8C00;}
  .bd_t9  {border-top: 1px solid #FF8C00;}
  .bd_r9  {border-right: 1px solid #FF8C00;}
  .bd_b9  {border-bottom: 1px solid #FF8C00;}
  .bgc9   {background : #FF8C00;}

  .bd_l10 {border-left: 1px solid #F0E68C;}
  .bd_t10 {border-top: 1px solid #F0E68C;}
  .bd_r10 {border-right: 1px solid #F0E68C;}
  .bd_b10 {border-bottom: 1px solid #F0E68C;}
  .bgc10  {background : #F0E68C;}

  INPUT.button01 {
    width : 150 ;
    height : 25 ;
    background-color : #333366;
    color : #FFFFFF;
    font-size : 10pt;
  }
  INPUT.button02 {
    width : 120 ;
    height : 25 ;
    background-color : #CCCC99;
    color : #000000;
    font-size : 10pt;
  }
  
  DIV.scr00   {overflow-y: auto; height:100%;}
  DIV.scr01   {overflow-y: auto; height:400;}
  DIV.scr01A  {overflow-y: auto; height:600;}
  DIV.scr02   {overflow-y: auto; height:100;}
  DIV.scr03   {overflow-y: auto; height:300;}
  
  .frcr1      {color:#33CC00;}
  .bgcr1      {background-color:#33CC00;}
  .frcr2      {color:#FF9900;}
  .bgcr2      {background-color:#FF9900;}
  .bgcra      {background-color:#CCFFFF;}
  .bgcrb      {background-color:#FFCC33;}

  .word_break {word-break : break-all;}

  FONT.fs06   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 6pt;}
  FONT.fs07   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 7pt;}
  FONT.fs08   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 8pt;}
  FONT.fs09   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 9pt;}
  FONT.fs10   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 10pt;}
  FONT.fs12   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 12pt;}
  FONT.fs14   {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 14pt;}
  
  .menustyle  {font-family : ‚l‚r ƒSƒVƒbƒN; font-size : 10.5pt;}
  .contstyle  {font-family : ‚l‚r ƒSƒVƒbƒN;}
  
  .margin1    {margin-left:5;}
  .margin2    {margin-left:10;}
  .margin3    {margin-left:15;}
  .margin4    {margin-left:20;}
  .margin5    {margin-left:25;}
  
  .lineH      {line-height:150%}
  
  A:hover     {color: "#FF0000";}  
  